Bug 1653845 - Upgrade ovirt-hosted-engine-ha to 2.2.19
Summary: Upgrade ovirt-hosted-engine-ha to 2.2.19
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha
Version: 4.2.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.2.8
: ---
Assignee: Simone Tiraboschi
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1658054 1659096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 18:10 UTC by Simone Tiraboschi
Modified: 2019-04-28 09:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-22 12:44:31 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0118 0 None None None 2019-01-22 12:44:34 UTC

Description Simone Tiraboschi 2018-11-27 18:10:22 UTC
Description of problem:
Upgrade ovirt-hosted-engine-ha to 2.2.19

Comment 2 meital avital 2019-01-07 16:52:41 UTC
All depends on bugs verified

Comment 4 errata-xmlrpc 2019-01-22 12:44:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0118


Note You need to log in before you can comment on or make changes to this bug.